%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% University/School Laboratory Report
% LaTeX Template
% Version 3.1 (25/3/14)
%
% This template has been downloaded from:
% http://www.LaTeXTemplates.com
%
% Original author:
% Linux and Unix Users Group at Virginia Tech Wiki
% (https://vtluug.org/wiki/Example_LaTeX_chem_lab_report)
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[oneside]{article}
\interfootnotelinepenalty=10000

\usepackage{siunitx} % Provides the \SI{}{} and \si{} command for typesetting SI units
\usepackage{graphicx} % Required for the inclusion of images
\usepackage{subfig}
\usepackage{hyperref}
\usepackage{microtype}
\usepackage{advdate}
\usepackage{comment}
\usepackage{xspace}
\usepackage[backend=biber, maxbibnames=99, defernumbers=true]{biblatex}
%\addbibresource{Biblo.bib}
%\usepackage{biber} 

\setlength\parindent{0pt} % Removes all indentation from paragraphs
\setlength{\parskip}{1em}

\renewcommand{\labelenumi}{\alph{enumi}.} % Make numbering in the enumerate
%environment by letter rather than number (e.g. section 6)

\newcommand{\rphi}{$r$-$\varphi$\xspace}
\newcommand{\rz}{$r$-$z$\xspace}

%\usepackage{times} % Uncomment to use the Times New Roman font

%----------------------------------------------------------------------------------------
%	DOCUMENT INFORMATION
%----------------------------------------------------------------------------------------

\title{ZynqMP Mezzanine FMCP\\{\centering{Hardware Manual}}} % Title

\author{Luis E. \textsc{Ardila-Perez}} % Author name

\SetDate[11/01/2021]
\date{\today} % Date for the report

%\usepackage[backend=biber, maxbibnames=99, defernumbers=true]{biblatex}
%\addbibresource{Biblo.bib}


\begin{document}

%\nocite{*}
\maketitle % Insert the title, author and date

% If you wish to include an abstract, uncomment the lines below
% \begin{abstract}
% Abstract text
% \end{abstract}

%----------------------------------------------------------------------------------------
%	SECTION 1
%----------------------------------------------------------------------------------------
\section{Fabrication}
\subsection{}
\subsubsection{}


%----------------------------------------------------------------------------------------
%	SECTION 2
%----------------------------------------------------------------------------------------
\section{Testing}
\subsection{}
\subsubsection{}





%----------------------------------------------------------------------------------------
%	SECTION 3
%----------------------------------------------------------------------------------------
\section{Progress on Doctorate}






%----------------------------------------------------------------------------------------
%	BIBLIOGRAPHY
%----------------------------------------------------------------------------------------
 

\printbibliography{}

\end{document}
